@media screen and (max-width: 1559px)
{
    .col-lg-hidden
    {
        display: none;
    }
    .col-lg-1
    {
        width: 8.333333%;
    }
    .col-lg-2
    {
        width: 16.666666%;
    }
    .col-lg-3
    {
        width: 25%;
    }
    .col-lg-4
    {
        width: 33.333333%;
    }
    .col-lg-5
    {
        width: 41.666666%;
    }
    .col-lg-6
    {
        width: 50%;
    }
    .col-lg-7
    {
        width: 58.333333%;
    }
    .col-lg-9
    {
        width: 75%;
    }
    h1,
    .h1
    {
        font-size: 30px;
    }
    .ecats-fixed ~ .entire-contentst{
        padding-top: 0;
    }
    .mobile-width-small input
    {
        max-width: 289.98px;
    }
}
@media screen and (max-width: 1229px)
{
    .filter-adaptive
    {
        width: 80%;
        position: fixed;
        z-index: 999;
        top: 0px;
        right: -80%;
        height: 100%;
    }
    .filter-adaptive .rs-filter-section
    {
        height: 92.333%;
    }
    div#catalog-filter .sidebar_menu_buttons
    {
    }
    div#catalog-filter .sidebar_menu_buttons .rs-clean-filter
    {
        margin: 9px;
        padding: 0px 12px;
        line-height: 40px;
    }
    div.filter-adaptive-btn
    {
        display: flex;
    }
    div.filter-panel-adaptive
    {
        display: block;
    }
    div#debug-top-block
    {
        z-index: 9999;
    }
    div#debug-top-block ul
    {
        max-width: none;
    }
    div.fade-switch
    {
        display: none !important;
    }
    #ecats-to_fix,
    #switch-ecats-open,
    #switch-ecats,
    #left-content .left-menu,
    #left-content #catalog-filter
    {
        display: none;
    }
    h1,
    .h1
    {
        font-size: 28px;
    }
    h2,
    .h2
    {
        font-size: 22px;
    }
    h3,
    .h3
    {
        font-size: 18px;
    }
    .mobile-2-column .form-group,
    .mobile-width-small input,
    .mobile-2-column .form-fields_company
    {
        width: 50%;
    }
    .mobile-width-small input
    {
        max-width: 482px;
    }
}
@media screen and (max-width: 1023px)
{
    .col-sm-1
    {
        width: 8.333333%;
    }
    .col-sm-2
    {
        width: 16.666666%;
    }
    .col-sm-3
    {
        width: 25%;
    }
    .col-sm-4
    {
        width: 33.333333%;
    }
    .col-sm-6
    {
        width: 50%;
    }
    h1,
    .h1
    {
        font-size: 26px;
    }
    .mobile-width-small input
    {
        max-width: 370.5px;
    }
}
@media screen and (max-width: 799px)
{
    h2,
    .h2
    {
        font-size: 20px;
    }
    h3,
    .h3
    {
        font-size: 16px;
    }
    .mobile-width-small input
    {
        max-width: 354px;
    }
}
@media screen and (max-width: 767px)
{
    h1,
    .h1
    {
        font-size: 24px;
    }
    .col-xs-12
    {
        width: 100%;
    }
    .col-xs-11
    {
        width: 91.66666667%;
    }
    .col-xs-10
    {
        width: 83.33333333%;
    }
    .col-xs-9
    {
        width: 75%;
    }
    .col-xs-8
    {
        width: 66.66666667%;
    }
    .col-xs-7
    {
        width: 58.33333333%;
    }
    .col-xs-6
    {
        width: 50%;
    }
    .col-xs-5
    {
        width: 41.66666667%;
    }
    .col-xs-4
    {
        width: 33.33333333%;
    }
    .col-xs-3
    {
        width: 25%;
    }
    .col-xs-2
    {
        width: 16.66666667%;
    }
    .col-xs-1
    {
        width: 8.33333333%;
    }
    h1,
    .h1
    {
        font-size: 22px;
    }
    .mobile-width-small input
    {
        max-width: 270px;
    }
    td,
    th
    {
        font-size: 14px;

        padding: 4px 6px;
    }
}
@media screen and (max-width: 599px)
{
    .list-product .slick-slider
    {
        margin-bottom: 20px;
    }
    .mobile-2-column .form-group,
    .mobile-width-small input,
    .mobile-2-column .form-fields_company
    {
        width: 100%;
    }
    .brandPage .mainImage{
        float: none;
        margin: 0 auto 10px;
    }
    .mobile-width-small input
    {
        max-width: none;
    }
    .radio + label{
        padding-left: 30px;
    }
    input[type='text'], input[type='number'], input[type='password'], textarea, select{
        padding: 6px 12px;
    }
}
@media screen and (max-width: 479px)
{
    h1,
    .h1
    {
        font-size: 20px;
    }
    .affiliates
    {
        padding: 0!important;
    }
    div.filter-adaptive-btn span
    {
        display: none;
    }
    div.filter-adaptive-btn i
    {
        margin: 0px;
    }
}
